.search-results__pagination {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack:center;
  justify-content: center;
  font-size: 0.8rem;

  .page-item {
    &.disabled {
      .page-link {
        color: var(--bs-gray-800);
      }
    }

    &.active {
      .page-link {
        border: 1px solid var(--bs-gray-900);
        background: var(--bs-gray-100);

        &:hover {
          text-decoration: none;
        }
      }
    }

    .page-link {
      text-decoration: none;
      color: var(--bs-gray-900);
      --bs-pagination-font-size: 0.8rem;

      &:hover {
        text-decoration: underline;
      }
    }
  }
}
